﻿/* Boston Symphony Orchestra
   Last Updated: 4-2011
   Author:  Oncall Interactive, LLC

Style definitions found in reset.css

--COMMON STYLES--

Sections:
	=GENERAL (page background / fonts, general tags
	=PAGE LAYOUT
		==CONTAINER
		==HEADER
		==CONTENT
		==FOOTER
   ----------------------------------------------------*/

/* =GENERAL
   ----------------------------------------------------*/
   
body {
	background: transparent none;
	font-family: Arial, "Lucida Sans", Tahoma;
	font-size: 14px;
	color: #202020;
}
body.cursor-pointer {
	cursor: pointer;
}
.clear {
	clear: both;
}
a {
	color: #0071B6;
	text-decoration: none;
	-o-transition: all .2s ease;
	-ms-transition: all .2s ease;
	-moz-transition: all .2s ease;
	-webkit-transition: all .2s ease;
	transition: all .2s ease;
}
a:hover {
	color: #0071B6;
}
a:active {
	color: #0071B6;
	outline: 0 none;
}
a:focus {
	color: #0071B6;
	outline: 0 none;
}
input:focus {
	-o-transition: all .4s ease;
	-ms-transition: all .4s ease;
	-moz-transition: all .4s ease;
	-webkit-transition: all .4s ease;
	transition: all .4s ease;
}
input {
	font-size: 13px;
}
input.street-address {
	width: 310px;
}
input.locality, input.city, input.region {
	width: 170px;
}
input.postal-code, input.tel {
	width: 120px;
}
input.country {
	width: 310px;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
.error {
	font-weight: bold;
	color: red;
	padding-bottom: 5px;
}
#global-errors {
	color: white;
	margin: 0 10px 10px 0;
	font-weight: bold;
	font-size: 15px;
}
#global-errors h1 {
	padding: 10px;
	background-color: Red;
}
#global-errors .field-validation-error {
	color: White;
	font-size: 15px;
}
.hide {
	display: none;
}
.fallback {
	display: none;
}
.no-js .fallback {
	display: inherit;
}
.no-js .nojs-hide {
	display: none;
}
.checkbox-label {
	min-height: 14px;
	padding-left: 20px;
}
.inactive-checkbox, .active-checkbox {
	background-image: url('/Content/images/icons/checkbox.png');
	background-repeat: no-repeat;
	min-height: 14px;
	padding-left: 20px;
}
.inactive-checkbox {
	background-position: left -36px;
}
.active-checkbox {
	background-position: left top;
}
.shadow-top {
	background-image: url("../images/layout/top_shadow.png");
	clear: left;
	display: inline-block;
	height: 5px;
	margin-bottom: 10px;
	width: 100%;
}
.shadow-bottom {
	background-image: url("../images/layout/bottom_shadow.png");
	bottom: 0;
	clear: left;
	display: inline-block;
	height: 5px;
	margin-top: 15px;
	width: 100%;
}
.standard-button, .standard-button:hover {
	background-color: #0071B7;
	border: 0 none;
	color: white !important;
	cursor: pointer;
	font-family: "BSO Bold", Helvetica, Arials, sans-serif !important;
	font-size: 12px !important;
	height: 20px;
	padding: 2px 20px 4px;
	text-transform: uppercase;
}
a.standard-button, a.standard-button:hover {
	padding-top: 5px;
}
.content-button, .content-button:hover {
	background-color: #0071B7;
	border: 0 none;
	color: white !important;
	cursor: pointer;
	font-family: "BSO Bold", Helvetica, Arials, sans-serif !important;
	font-size: 12px !important;
	padding: 5px 20px 5px;
	text-transform: uppercase;
	display: inline-block
}
a.content-button, a.content-button:hover {
	padding-top: 5px;
	display: inline-block
}
.secondary-button, .secondary-button:hover, .secondary-button:active {
	background-color: #69ae2c;
	border: 0 none;
	color: white;
	font-family: "BSO Bold", Helvetica, Arials, sans-serif !important;
	font-size: 12px !important;
	height: 20px;
	padding: 4px 20px;
	text-transform: uppercase;
}
.action-button, .action-button:hover, .action-button:active {
	background-color: white;
	border: 1px solid #323232;
	color: #323232;
	font-family: "BSO Bold", Helvetica, Arials, sans-serif !important;
	font-size: 11px !important;
	height: 15px;
	padding: 4px 20px;
	text-decoration: none;
	text-transform: uppercase;
}
.tooltip {
	display: none;
	background: transparent url('/Content/images/icons/tooltip.png');
	font-size: 12px;
	height: 50px;
	width: 280px;
	padding: 13px 20px 28px;
	color: Black;
}
.small-tooltip {
	display: none;
	background: transparent url('/Content/images/icons/small_tooltip.png') no-repeat;
	font-size: 10px;
	height: 50px;
	width: 120px;
	padding: 22px 20px 15px;
	color: Black;
	top: -100px;
	position: relative;
}
.open-indicator {
	background: url("/Content/images/icons/open_indicator.png") no-repeat scroll 0 3px transparent;
	padding-left: 10px;
}
.closed-indicator {
	background: url("/Content/images/icons/closed_indicator.png") no-repeat scroll 0 3px transparent;
	padding-left: 10px;
}
.section-header {
	font-family: "BSO Regular", Helvetica, Arials, sans-serif !important;
	font-size: 16px !important;
	font-style: italic !important;
	line-height: 24px !important;
	text-transform: uppercase !important;
	margin: 15px 0 5px 30px !important;
	color: #303030 !important;
}

 
.section-subheader {
	clear: both !important;
	font-size: 14px !important;
	font-weight: bold !important;
	margin: 5px 30px !important;
}
.section-subheader-quick {
	clear: both !important;
	font-size: 14px !important;
	font-weight: bold !important;
	width: 150px;
	padding-top: 5px;
}
.subsection {
	border-top: 1px solid #ECECEC;
	clear: left;
	list-style: none outside none;
	width: 700px;
}
.ui-widget-overlay {
	background: url("/Content/images/layout/dialog_overlay.png") repeat-x scroll 50% 50% #333333 !important;
	opacity: 0.5;
	filter: alpha(opacity=50);
}
/* =PAGE LAYOUT
   ----------------------------------------------------*/

/* ==CONTAINER */

#container {
	background: #ffffff url(../images/layout/container_background.jpg) no-repeat center 0 scroll;
	padding-top: 25px;
	width: 100%;
	min-width: 960px;
}
#header {
	width: 801px;
	min-height: 100px;
	margin: 0px auto;
	padding: 10px 13px 0 146px;
	position: relative;
	font-family: 'BSO Regular', Helvetica, Arial, sans-serif;
	position: relative; /*For #breadcrumbs positioning */
	z-index: 20;
}
#header .logo-wrapper, #header .logo-image {
	left: 15px;
	position: absolute;
	top: -10px;
	z-index: 50;
}
#header .logo-wrapper img {
	display: block;
	left: -8px;
	position: relative;
	top: -6px;
	width: 130px;
	height: 100px;
}
/* ==BRAND NAV */

#brand-nav {
	float: left;
	margin-bottom: 10px;
	list-style: none outside;
	line-height: 20px;
	font-weight: inherit;
	font-size: 10px;
	text-transform: uppercase;
}
#brand-nav li {
	display: inline;
	padding-left: 10px;
}
#brand-nav li a {
	color: #666;
	text-decoration: none;
	padding-right: 10px;
}
#brand-nav li.active a {
	color: #9a0030;
	background: transparent url('../images/icons/brand_nav_bullet.png') no-repeat right center;
}
/* ==SITE SEARCH */

#site-search {
	float: right;
	margin-right: 20px;
	line-height: 20px;
}
#site-search input {
	width: 140px;
	height: 17px;
	padding: 0 20px 0 0;
	border: 1px solid #ccc;
	background-position: right -2px;
	background-repeat: no-repeat;
	vertical-align: top;
	float: left;
}
#search-bar .search-submit, #site-search .search-submit {
	width: 25px;
	border: none;
	background: url("/Content/images/icons/search_icon.png") center center no-repeat;
	background-color: White;
	position: relative;
	left: -26px;
	height: 17px;
	cursor: pointer;
	top: 1px;
	clear: right;
	float: left;
	padding: 0;
}
#search-bar .search-submit:hover, #site-search .search-submit:hover {
	background-color: #ECECEC;
}
/* ==USER NAV */

#user-account {
	float: right;
	font-size: 11px;
	text-align: right;
	font-family: "Lucida Sans", Tahoma, Arial;
}
#user-nav {
	text-align: right;
	list-style: none outside;
	line-height: 20px;
	font-size: 10px;
	text-transform: uppercase;
}
#user-nav li {
	display: inline;
	font-family: 'BSO Bold', Helvetica, Arial, sans-serif;
}
#user-nav li a {
	text-decoration: none;
	color: #000;
	font-family: 'BSO Bold', Helvetica, Arial, sans-serif;
}
#user-nav li a:hover {
	text-decoration: none;
	color: #666;
}
#user-nav li:after {
	content: " |";
}
#user-nav li:last-of-type:after {
	content: "";
}
/* ==MAIN NAV */

#main-nav {
	min-height: 28px;
	clear: both;
	position: relative;
	background: transparent url('../images/layout/main_nav_undershadow.png') no-repeat 0 bottom;
	font-family: 'BSO Bold', Tahoma, Geneva, sans-serif;
	z-index: 10;
	/*-o-box-shadow: 0 0 10px rgba(0,0,0, 0.16);
	-ms-box-shadow: 0 0 10px rgba(0,0,0, 0.16);
	-moz-box-shadow: 0 0 10px rgba(0,0,0, 0.16);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0, 0.16);
	box-shadow: 0 0 10px rgba(0,0,0, 0.16);*/
	padding-bottom: 12px;
}
#main-nav ul {
	list-style: none outside;
	position: relative;
}
#main-nav a {
	display: block;
	text-decoration: none;
}
#main-nav ul ul a:hover {
	text-decoration: underline;
}
#main-nav > div > ul > li {
	display: inline-block;
	line-height: 27px;
	font-size: 13px;
	text-transform: uppercase;
}
#main-nav > div > ul > li > a {
	color: #fff;
	display: block;
	padding: 1px 7px 0 11px;
	text-decoration: none;
}
#main-nav > div > ul > li:not(.media):hover > a, #main-nav > div > ul > li:not(.media) > a.active, #main-nav > div > ul > li.active:not(.media) > a {
	background: transparent url('../images/layout/nav_item_hover.png');
}
#main-nav > div > ul.topNav {
	background-color: darkgreen;
}
#main-nav li.media {
	margin-left: 0px;
	float: right;
}
#main-nav li.media > a {
	background: transparent url('../images/branding/media_nav_background.png') repeat-y 0 center;
	padding: 1px 10px 0px 30px;
}
#main-nav li.media > a:hover {
	background: transparent url('../images/branding/media_nav_background_hover.png') repeat-y 0 center;
}
#main-nav > div > ul > li > ul {
	display: none;
	padding: 15px 0px 20px;
	position: absolute;
	top: 28px;
	right: 0px;
	left: 0px;
	z-index: 99999;
	background: #fff none;
	-o-box-shadow: 0 0 10px rgba(0,0,0, 0.16);
	-ms-box-shadow: 0 0 10px rgba(0,0,0, 0.16);
	-moz-box-shadow: 0 0 10px rgba(0,0,0, 0.16);
	-webkit-box-shadow: 0 0 10px rgba(0,0,0, 0.16);
	box-shadow: 0 0 10px rgba(0,0,0, 0.16);
	line-height: normal;
}
.ie8 #main-nav > div > ul > li > ul, .ie7 #main-nav > div > ul > li > ul, .ie6 #main-nav > div > ul > li > ul {
	border-right: 2px solid #ececec;
	border-bottom: 2px solid #ececec;
	border-left: 2px solid #ececec;
}
#main-nav > div > ul > li:hover > ul {
	display: block;
	overflow: hidden;
}
#main-nav > div > ul > li > ul > li {
	height: auto !important;
	max-width: 100px;
	float: left;
	padding: 0px 15px;
	border-right: 1px solid #e6e6e6;
	font-size: 13px;
}
#main-nav > div > ul > li > ul > li > a {
	color: #212121;
}
#main-nav > div > ul > li > ul > li:last-child {
	border-right-color: transparent;
}
#main-nav > div > ul > li > ul > li ul {
	margin-top: 5px;
	font-size: 12px;
	text-transform: none;
}
#main-nav > div > ul > li > ul > li ul li {
	margin-bottom: 5px;
}
#main-nav > div > ul > li > ul > li ul li a {
	color: #202020;
	font-family: Arial, "Lucida Sans", Tahoma;
	font-size: 10px;
}
#main-nav.tanglewood > div > ul > li > ul {
	top: auto;
	right: auto;
	left: auto;
	z-index: 10;
}
#main-nav.tanglewood > div > ul > li:hover > ul {
	overflow: visible;
}
#main-nav.tanglewood > div > ul > li > ul > li {
	float: none;
	max-width: none;
	padding-top: 4px;
	padding-bottom: 4px;
}
#main-nav.tanglewood > div > ul > li > ul > li {
	border: none;
}
#main-nav.tanglewood > div > ul > li > ul > li {
	position: relative;
}
#main-nav.tanglewood > div > ul > li > ul > li ul {
	display: none;
	position: absolute;
	padding: 10px;
	top: -8px;
	min-width: 160px;
	left: 100%;
	z-index: 100;
	background-color: #006400;
	box-shadow: 3px 3px 8px rgba(0,0,0, 0.12);
	-o-box-shadow: 3px 3px 8px rgba(0,0,0, 0.12);
	-ms-box-shadow: 3px 3px 8px rgba(0,0,0, 0.12);
	-moz-box-shadow: 3px 3px 8px rgba(0,0,0, 0.12);
	-webkit-box-shadow: 3px 3px 8px rgba(0,0,0, 0.12);
}
#main-nav.tanglewood > div > ul > li > ul > li:hover ul {
	display: inline-block;
}
#main-nav.tanglewood > div > ul.topNav {
	display: inline-block;
	border-top-right-radius: 20px;
	padding-right: 10px;
}
#main-nav.tanglewood > div > ul.mainNav > li {
	text-shadow: 0 0 2px #3F3F3F;
	font-size: .97em;
}
#main-nav.tanglewood > div > ul.mainNav > li > ul > li {
	padding-top: 5px;
}
#main-nav.tanglewood > div > ul.mainNav > li > ul > li:hover {
	margin: 0;
}
#main-nav.tanglewood > div > ul.mainNav > li > ul > li {
	text-shadow: initial
}
#breadcrumbs {
	list-style: none outside;
}
#breadcrumbs li {
	display: inline;
	margin-right: 5px;
}
#breadcrumbs li:last-child a {
	color: #202020;
}
#breadcrumbs li:last-child b {
	display: none;
}
#header #breadcrumbs {
	position: absolute;
	left: 0px;
	bottom: 0px;
	font-size: 10px;
	font-family: Arial, "Lucida Sans", Tahoma;
}
#header #breadcrumbs b {
	color: #5E5E5E;
}
/* ==CONTENT */

#main {
	width: 959px;
	min-height: 600px;
	margin: 0px auto;
	padding: 0;
	z-index: 8;
}
#content > h1, #content > form > h1 {
	margin-bottom: 20px;
	font-family: 'BSO Regular', Helvetica, Arial, sans-serif;
	font-size: 25px;
	color: #000; /*Changes by brand?*/
	text-transform: uppercase;
}
.separator {
	clear: both;
	height: 10px;
	display: block;
	background-color: #ececec;
}
hr {
	clear: both;
	height: 6px;
	display: block;
	background-color: #ececec;
	border: 0px;
	margin-top: 2em;
	margin-bottom: 1em;
}
.back-navigation {
	display: block;
	text-align: right;
	width: 690px;
	margin-bottom: 5px;
}
.back-navigation a, .back-navigation a:hover, .back-navigation a:visited, .back-navigation a:active {
	font-size: 12px;
	color: #0071b6;
	text-decoration: none;
}
#infscr-loading {
	margin: 15px;
}
/* ==FORMS */

input[type=text], input[type=password] {
	border: 1px solid #000;
	padding: 1px;
}
.input-validation-error {
	border: 1px solid Red !important;
}
.field-validation-error {
	font-size: 11px;
	color: Red;
	margin: 0 5px;
	font-weight: bold;
}
/* ==FOOTER */

#footer {
	clear: both;
	background: #000 url('../images/layout/footer_background.jpg') repeat-x center bottom;
	width: 100%;
	min-width: 960px;
	margin-bottom: 40px;
	margin-top: 25px;
}
#footer-nav > ul, #footer-information > ul {
	width: 929px;
	margin: 0px auto;
	padding: 0px 15px;
	overflow: hidden;
	list-style: none;
}
#footer-nav {
	margin: 50px auto 0;
	padding: 20px 0 30px;
	font-size: 11px;
	max-height: 186px;
	background: #000 url('../images/layout/footer_background.jpg') repeat-x center -2px;
}
.footer-title {
	color: #cebc88;
	text-transform: uppercase;
}
#footer-nav > ul > li {
	width: 100px;
	padding-right: 30px;
	float: left;
}
#footer-nav > ul > li > a {
	font-size: 12px;
	color: #cebc88;
	text-transform: uppercase;
	text-decoration: none;
}
#footer-nav > ul > li > a:hover {
	color: #f2dea0;
}
#footer-nav ul li ul {
	margin-top: 12px;
	list-style: none;
}
#footer-nav ul li li a {
	color: #999999;
	text-decoration: none;
}
#footer-nav ul li li a:hover {
	color: #fff;
}
.footer-links-venue > li {
	display: inline-block;
	width: auto !important;
	font-size: 12px;
	text-transform: uppercase;
	color: #cebc88;
	margin-top: 6px;
}
.link-divider:after {
	content: "\2758";
	vertical-align: top;
}
.footer-icons-venue {
	float: right;
}
.footer-icons-venue li {
	display: inline-block;
	padding-right: 15px !important;
}
#footer-information {
	min-height: 118px;
	padding-top: 15px;
	margin: 0px auto;
	font-size: 11px;
	color: #999999;
}
#footer-information ul {
	list-style: none outside;
}
#footer-information li {
	margin-right: 80px;
	float: left;
}
#footer-information li:last-child {
	margin-right: 0px;
}
#footer-information h1 {
	margin-bottom: 12px;
	font-size: 12px;
	color: #cebc88;
	text-transform: uppercase;
}
#footer-information a {
	color: #999999;
	text-decoration: none;
}
#footer-information a:hover {
	color: #fff;
}
.footer-sponsor {
	margin-bottom: 2px;
	margin-top: 20px;
}
#policy-and-terms {
	height: 46px;
	width: 100%;
	display: inline-block;
	font-size: 10px;
	text-align: center;
	margin: 5px 0 56px;
	color: #85775A;
}
#policy-and-terms a {
	color: #85775A;
}
#nav-tab {
	background: url("../images/layout/seat_selector/type_selector_background.png") repeat-x scroll 0 bottom transparent;
	font-family: "BSO Regular", Helvetica, Arial, serif;
	font-size: 16px;
	list-style: none outside none;
	margin-top: 20px;
	padding-left: 10px;
	position: relative;
	text-transform: uppercase;
	width: 925px;
	overflow: hidden;
	margin-top: 15px;
}
#nav-tab li.active {
	background: transparent url('../images/layout/main-tab-bg.jpg') repeat-x;
	-webkit-box-shadow: 0 8px 10px rgba(128,128,128,0.75);
	-moz-box-shadow: 0 8px 10px rgba(128,128,128,0.75);
	box-shadow: 0 8px 10px rgba(128,128,128,0.75);
	color: #9A0130;
}
.ie7 #nav-tab li.active, .ie8 #nav-tab li.active {
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}
#nav-tab li {
	float: left;
	height: 38px;
	line-height: 42px;
	padding: 4px 22px 0 20px;
	text-align: center;
}
/* =FOLLOW US */

.follow-header {
	font-weight: bold;
	font-size: 12px;
	margin: 10px 0;
	text-transform: uppercase;
}
/* =SHARE THIS */

.stwrapper {
	z-index: 1!important;
}
.st_sharethis {
	margin: 10px 0;
	display: inline-block;
}
/* =SEARCH RESULTS */

input[type=search], .search-input {
	-webkit-appearance: none;
	padding: 0 15px 0 0 !important;
	border: 1px solid #ccc;
	background-position: right -2px;
	background-repeat: no-repeat;
	height: 17px;
	float: left;
}
#results-list {
	padding-top: 10px;
	border-top: 10px solid #ececec;
}
#results-list .result {
	margin: 0 5px 20px;
	padding: 10px;
	width: 672px;
	display: inline-block;
}
#results-list .result-link {
	text-decoration: underline;
	font-size: 15px;
}
#results-list .result-description {
	font-size: 12px;
	line-height: 22px;
}
.result-pages {
	font-size: 12px;
	line-height: 22px;
}
.result-pages-current {
	font-size: 14px;
	font-weight: bold;
	color: Black;
}
.result-pages-next {
	font-size: 14px;
	font-weight: bold;
	text-decoration: underline;
}
#results-list .result-url {
	line-height: 15px;
	font-size: 11px;
	color: #919191;
}
#results-list .result:hover {
	outline: #ececec solid 3px;
}
#results-list .result:hover .result-url {
	border-bottom: 2px solid #ececec;
}
/* =HELPER TOOLTIPS */

.helper {
	cursor: pointer;
	margin: 0 5px;
	position: relative;
	top: 3px;
}
/* =AJAX SPINNER */

.spinner {
	width: 100%;
}
.spinner img {
	display: block;
	clear: left;
	margin: 0 auto;
}
.large-spinner {
	margin-bottom: 10px;
}
#order-list.admin-section .order-number {
	width: 300px;
}
#order-list.admin-section .order-date {
	width: 200px;
}
#order-list.admin-section .order-details-link {
	background-color: #69AE2C;
	color: white;
	display: inline-block;
	font-weight: bold;
	height: 20px;
	padding: 10px 0;
	text-align: center;
	text-transform: uppercase;
	width: 170px;
}
#order-list.admin-section .order-details {
	padding-top: 10px;
}
#order-list.admin-section .item-title {
	font-family: 'BSO Regular', Helvetica, Arial, sans-serif;
	font-size: 16px;
	line-height: 20px;
	display: block;
}
.admin-page-controls {
	width: 700px;
	float: left;
	margin-bottom: 50px;
}
#order-list.admin-section .infscroll-loading {
	display: none;
}
.admin-page-controls .admin-next {
	float: right;
}
.timerBanner {
	overflow: hidden;
	display: none;
	margin-bottom: 0px;
	background: #202020;
	color: rgb(217, 217, 217);
	position: fixed;
	width: 100%;
	top: 0px;
	padding-top: 6px;
	padding-bottom: 6px;
	text-align: center;
	font-size: 12px;
	font-weight: 300;
	z-index: 99;
}
clearfix {
	clear: both;
	height: 25px;
}
.countdown-icon {
	/* background-image: url(http://bso.http.internapcdn.net/bso/images/timeranimation.png);*/
	background-image: url(http://bso.http.internapcdn.net/bso/images/time.gif);
	background-size: 15px;
	background-repeat: no-repeat;
	width: 15px;
	height: 15px;
	display: inline-block;
	margin-right: 4px;
	vertical-align: sub;
}
.tipText {
	cursor: pointer;
	background: #202020;
	display: inline;
	padding-left: 25px;
	font-size: 12px;
	padding-right: 10px;
}
.tipText:hover {
	text-decoration: underline;
}
.timerBanner:hover {
	overflow: visible;
}
.tipText:hover .tipTextMore {
	opacity: 1;
	visibility: visible;
}
.timerCart:hover, .timerCart:active {
	text-decoration: underline;
	color: #D9D9D9;
}
a.timerCart {
	color: #D9D9D9;
	padding-left: 10px;
	font-size: 12px;
}
.tipTextMore {
	opacity: 0;
	transition: opacity 1s;
	width: 320px;
	background: #202020;
	color: #D9D9D9;
	text-align: center;
	border-radius: 6px;
	position: absolute;
	padding: 10px;
	line-height: 1.6em;
	font-size: 12px;
	z-index: 999;
}
.tipText .tipTextMore {
	top: 120%;
	left: 57.5%;
	margin-left: -60px;
}
.tipText .tipTextMore::after {
	content: "";
	margin-left: -5px;
	border-width: 5px;
	border-style: solid;
	border-color: transparent transparent black transparent;
}
